.mediaViewInfo {
	--web-view-name: veganen;
	--web-view-id: veganen;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: veganen;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
.veganen_Class {
	position: absolute;
	width: 430px;
	height: 1968px;
	background-color: rgba(239,242,237,1);
	overflow: hidden;
	--web-view-name: veganen;
	--web-view-id: veganen;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
.cox_Class {
	fill: rgba(61,76,51,1);
}
.cox {
	overflow: visible;
	position: absolute;
	width: 430px;
	height: 234px;
	left: 0px;
	top: -94px;
	transform: matrix(1,0,0,1,0,0);
}
.coy_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 113px;
	top: 56px;
	overflow: visible;
}
.coz_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cpa_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cpb_Class {
	border: 0;
	left: 280.719px;
	top: 1028.288px;
	position: absolute;
	overflow: visible;
	width: 113px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cpc_Class {
	border: 0;
	left: 176.718px;
	top: 1066.288px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 31px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cpd_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cpd {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 242.709px;
	top: 1105.288px;
}
.cpe_Class {
	border: 0;
	left: 269.709px;
	top: 1109.288px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cpf_Class {
	border: 0;
	left: 352.709px;
	top: 1107.288px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cpg_Class {
	fill: rgba(255,255,255,1);
}
.cpg {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 339.709px;
	top: 1118.288px;
}
.cph_Class {
	border: 0;
	left: 29px;
	top: 1934px;
	position: absolute;
	overflow: visible;
	width: 373px;
	white-space: nowrap;
	line-height: 20px;
	margin-top: -4.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 11px;
	color: rgba(61,76,50,1);
}
.cpi_Class {
	position: absolute;
	width: 167px;
	height: 162px;
	left: 16.146px;
	top: 1000.788px;
	overflow: visible;
}
.cpj_Class {
	position: absolute;
	width: 167px;
	height: 162px;
	left: 252.453px;
	top: 1221.426px;
	overflow: visible;
}
.cpk_Class {
	position: absolute;
	width: 167px;
	height: 162px;
	left: 16.173px;
	top: 1445.787px;
	overflow: visible;
}
.cpl_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cpl {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 92.5px;
	top: 334px;
	transform: matrix(1,0,0,1,0,0);
}
.cpm_Class {
	filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.161));
	position: absolute;
	width: 283.259px;
	height: 282.701px;
	left: -59.592px;
	top: 512.666px;
	overflow: visible;
}
.cpn_Class {
	border: 0;
	left: 284.592px;
	top: 590.988px;
	position: absolute;
	overflow: visible;
	width: 107px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cpo_Class {
	border: 0;
	left: 174.592px;
	top: 627.988px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cpp_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cpp {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 239.592px;
	top: 684.988px;
}
.cpq_Class {
	border: 0;
	left: 269.592px;
	top: 688.988px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cpr_Class {
	border: 0;
	left: 353.592px;
	top: 688.988px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cps_Class {
	fill: rgba(255,255,255,1);
}
.cps {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 338.592px;
	top: 697.988px;
}
.cpt_Class {
	border: 0;
	left: 29.874px;
	top: 1826.832px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cpu_Class {
	border: 0;
	left: 32.126px;
	top: 1221.426px;
	position: absolute;
	overflow: visible;
	width: 134px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cpv_Class {
	border: 0;
	left: 284.126px;
	top: 1437.426px;
	position: absolute;
	overflow: visible;
	width: 110px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cpw_Class {
	border: 0;
	left: 32.126px;
	top: 1273.426px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 63px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cpx_Class {
	border: 0;
	left: 177.126px;
	top: 1494.426px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 63px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cpy_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cpy {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -39.874px;
	top: 1346.426px;
}
.cpz_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cpz {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 248.126px;
	top: 1588.426px;
}
.cqa_Class {
	border: 0;
	left: 32.126px;
	top: 1349.926px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cqb_Class {
	border: 0;
	left: 113.126px;
	top: 1350.426px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cqc_Class {
	border: 0;
	left: 352.126px;
	top: 1592.426px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cqd_Class {
	fill: rgba(255,255,255,1);
}
.cqd {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 98.126px;
	top: 1359.426px;
}
.cqe_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 258.22px;
	top: 595.658px;
	overflow: visible;
}
.cqf_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cqg_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 178.984px;
	top: 901.17px;
	overflow: visible;
}
.cqh_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cqi_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 256.292px;
	top: 1032.957px;
	overflow: visible;
}
.cqj_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cqk_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 95.126px;
	top: 1226.064px;
	overflow: visible;
}
.cql_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cqm_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 307.256px;
	top: 1441.564px;
	overflow: visible;
}
.cqn_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cqo_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 222.729px;
	top: 1111.422px;
	overflow: visible;
}
.cqp_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cqq_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 219.27px;
	top: 692.623px;
	overflow: visible;
}
.cqr_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cqs_Class {
	border: 0;
	left: 195.396px;
	top: 1562.426px;
	position: absolute;
	overflow: visible;
	width: 198.73px;
	height: 36.5px;
	line-height: 13px;
	margin-top: -1.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cqt_Class {
	position: absolute;
	width: 92px;
	height: 28px;
	left: 54px;
	top: 182px;
	overflow: visible;
}
.cqu_Class {
	fill: rgba(238,242,237,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cqu {
	overflow: visible;
	position: absolute;
	width: 92px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.cqv_Class {
	border: 0;
	left: 11px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 71px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
	text-transform: capitalize;
}
.cqw_Class {
	position: absolute;
	width: 168px;
	height: 28px;
	left: 150px;
	top: 182px;
	overflow: visible;
}
.cqx_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cqx {
	position: absolute;
	overflow: visible;
	width: 168px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.cqy_Class {
	border: 0;
	left: 14px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 143px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.cqz_Class {
	position: absolute;
	width: 73px;
	height: 28px;
	left: 67px;
	top: 222px;
	overflow: visible;
}
.cra_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cra {
	position: absolute;
	overflow: visible;
	width: 73px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.crb_Class {
	border: 0;
	left: 20px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 35px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.crc_Class {
	position: absolute;
	width: 88px;
	height: 28px;
	left: 144px;
	top: 222px;
	overflow: visible;
}
.crd_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.crd {
	position: absolute;
	overflow: visible;
	width: 88px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.cre_Class {
	border: 0;
	left: 19px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.crf_Class {
	position: absolute;
	width: 83px;
	height: 29px;
	left: 236px;
	top: 222px;
	overflow: visible;
}
.crg_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.crg {
	position: absolute;
	overflow: visible;
	width: 83px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.crh_Class {
	border: 0;
	left: 21px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 43px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.cri_Class {
	position: absolute;
	width: 84px;
	height: 29px;
	left: 322px;
	top: 182px;
	overflow: visible;
}
.crj_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.crj {
	position: absolute;
	overflow: visible;
	width: 84px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.crk_Class {
	border: 0;
	left: 4px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 77px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.crl_Class {
	position: absolute;
	width: 66px;
	height: 28px;
	left: 323px;
	top: 222px;
	overflow: visible;
}
.crm_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.crm {
	position: absolute;
	overflow: visible;
	width: 66px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.crn_Class {
	border: 0;
	left: 13px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.cro_Class {
	position: absolute;
	width: 102px;
	height: 28px;
	left: 209px;
	top: 263px;
	overflow: visible;
}
.crp_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.crp {
	position: absolute;
	overflow: visible;
	width: 102px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.crq_Class {
	border: 0;
	left: 9px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 85px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
	text-transform: capitalize;
}
.crr_Class {
	position: absolute;
	width: 151px;
	height: 28px;
	left: 54px;
	top: 263px;
	overflow: visible;
}
.crs_Class {
	fill: rgba(99,116,87,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.crs {
	position: absolute;
	overflow: visible;
	width: 151px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.crt_Class {
	border: 0;
	left: 25px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 103px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(238,242,237,1);
}
.cru_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 315px;
	top: 263px;
	overflow: visible;
}
.crv_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.crv {
	position: absolute;
	overflow: visible;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.crw_Class {
	border: 0;
	left: 9px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 81px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.crx_Class {
	border: 0;
	left: 30.141px;
	top: 407.166px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cry_Class {
	position: absolute;
	width: 361.527px;
	height: 361.214px;
	left: 178.984px;
	top: 273.897px;
	overflow: visible;
}
.crz_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 185.411px;
	top: 468.3px;
	overflow: visible;
}
.csa_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.csb_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.csb {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -41.859px;
	top: 462.166px;
}
.csc_Class {
	border: 0;
	left: 30.141px;
	top: 369.496px;
	position: absolute;
	overflow: visible;
	width: 86px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.csd_Class {
	border: 0;
	left: 29.141px;
	top: 465.666px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cse_Class {
	border: 0;
	left: 108.141px;
	top: 466.166px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.csf_Class {
	fill: rgba(255,255,255,1);
}
.csf {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 96.141px;
	top: 475.166px;
}
.csg_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 119.361px;
	top: 374.166px;
	overflow: visible;
}
.csh_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.csi_Class {
	border: 0;
	left: 29px;
	top: 803px;
	position: absolute;
	overflow: visible;
	width: 125px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.csj_Class {
	border: 0;
	left: 29px;
	top: 841px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.csk_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.csk {
	position: absolute;
	overflow: visible;
	width: 190px;
	height: 28px;
	left: -15px;
	top: 896px;
}
.csl_Class {
	border: 0;
	left: 29px;
	top: 900px;
	position: absolute;
	overflow: visible;
	width: 115px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.csm_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 240px;
	top: 786px;
	overflow: visible;
}
.csn_Class {
	fill: rgba(255,255,255,1);
}
.csn {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 93px;
	top: 909px;
}
.cso_Class {
	border: 0;
	left: 32px;
	top: 1710.151px;
	position: absolute;
	overflow: visible;
	width: 108px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.csp_Class {
	border: 0;
	left: 32px;
	top: 1761.933px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.csq_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.csq {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -39.874px;
	top: 1818.933px;
}
.csr_Class {
	border: 0;
	left: 32px;
	top: 1823.054px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.css_Class {
	border: 0;
	left: 119px;
	top: 1823.054px;
	position: absolute;
	overflow: visible;
	width: 33px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cst_Class {
	fill: rgba(255,255,255,1);
}
.cst {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 102px;
	top: 1832.054px;
}
.csu_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 98.673px;
	top: 1736.151px;
	overflow: visible;
}
.csv_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.csw_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 187.03px;
	top: 1825.188px;
	overflow: visible;
}
.csx_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.csy_Class {
	position: absolute;
	width: 168.168px;
	height: 162.5px;
	left: 251.284px;
	top: 1685.332px;
	overflow: visible;
}
.csz_Class {
	position: absolute;
	width: 73.674px;
	height: 15px;
	left: 32px;
	top: 392.166px;
	overflow: visible;
}
.cta_Class {
	border: 0;
	left: 17.674px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 57px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,50,1);
}
.ctb_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 2px;
	overflow: visible;
}
.ctc_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.ctd_Class {
	position: absolute;
	width: 73.674px;
	height: 15px;
	left: 316.918px;
	top: 614.318px;
	overflow: visible;
}
.cte_Class {
	border: 0;
	left: 17.674px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 57px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,50,1);
}
.ctf_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 2px;
	overflow: visible;
}
.ctg_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cth_Class {
	position: absolute;
	width: 73.674px;
	height: 15px;
	left: 32px;
	top: 826px;
	overflow: visible;
}
.cti_Class {
	border: 0;
	left: 17.674px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 57px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,50,1);
}
.ctj_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 2px;
	overflow: visible;
}
.ctk_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.ctl_Class {
	position: absolute;
	width: 73.674px;
	height: 15px;
	left: 319.045px;
	top: 1051.288px;
	overflow: visible;
}
.ctm_Class {
	border: 0;
	left: 17.674px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 57px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,50,1);
}
.ctn_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 2px;
	overflow: visible;
}
.cto_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.ctp_Class {
	position: absolute;
	width: 23px;
	height: 23px;
	left: 22px;
	top: 265px;
	overflow: visible;
}
.ctq_Class {
	fill: transparent;
	stroke: rgba(61,76,50,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ctq {
	overflow: visible;
	position: absolute;
	width: 23px;
	height: 23px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.ctr_Class {
	fill: rgba(61,76,50,1);
}
.ctr {
	overflow: visible;
	position: absolute;
	width: 5.654px;
	height: 9.89px;
	left: 7.673px;
	top: 6.555px;
	transform: matrix(1,0,0,1,0,0);
}
.cts_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 177px;
	top: 299px;
	overflow: visible;
}
.ctt_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ctt {
	overflow: visible;
	position: absolute;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.ctu_Class {
	border: 0;
	left: 26px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 47px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}